Skip to main content
GET
/
domains
List domains
curl --request GET \
  --url https://{tenantDomain}/my-org/domains \
  --header 'Authorization: Bearer <token>'
{
  "next": "eyJpZCI6Im9yZF96VzFVSGV0dmtCV1NXZENEZThEV3E3IiwidGVuYW50IjoidGVzdC10ZW5hbnQifQ",
  "organization_domains": [
    {
      "id": "ord_aW1UHetvkBWSWdCCe8DWq7",
      "org_id": "org_zW1UHutvkVWSWdCC",
      "domain": "acme.com",
      "status": "pending",
      "verification_txt": "dove_text=asdfpiujnlewp-23849jdkfjzxcfpiawer",
      "verification_host": "_ss-verification.org_zW1UHutvkVWSWdCC.acme.com"
    },
    {
      "id": "ord_zW1UHetvkBWSWdCDe8DWq7",
      "org_id": "org_nW1UHutvkVWSWdCG",
      "domain": "roadrunner.com",
      "status": "failed",
      "verification_txt": "dove_text=bcxzpiujnlewp-23849jdkfjzxcfpiawer",
      "verification_host": "_ss-verification.org_nW1UHutvkVWSWdCG.acme.com"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

from
string

An optional cursor from which to start the selection (exclusive).

Required string length: 1 - 1000
take
integer
default:50

Number of results per page. Defaults to 50.

Required range: 1 <= x <= 100

Response

List domains for an organization.

organization_domains
object[]
required
next
string

Pagination cursor for the next page of results